@import "http://";
@charset "utf-8";

/***** default styles
*******************************************/

body {
	font-size: 13px;
	*font-size: small; /* IE7 */
	*font: x-small; /* IE6 */
}

* {line-height: 1.6;font-size: 100%;}


/***** text styles
*******************************************/

p {
	line-height: 1.9;
	text-align: justify;
	text-justify: distribute;

}

html {
	padding: 0;
	margin: 0;
}

body {
	text-align: center;
	color: #5D5D5D;
	margin:0 auto;
	padding:0;
	font-family: Verdana, Arial, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;}


p, ul, ol, dl, table, pre {
	font-size: 100%;
	letter-spacing: 0.02em;
}
ul {	list-style: none;}

img {
	border: 0;
	vertical-align: bottom;
}

blockquote {
	line-height: 1.9;
	text-align: justify;
	text-justify: distribute;
	margin: 1.2em 18px;
	padding: 10px; 
	background-color: #F6F6F6;
	border: 1px solid #CECFCE;

}

/***** Link styles
*******************************************/

a {text-decoration: none;}

a:link {
	color: #0A246A;
	border-bottom: 1px solid #cccccc;
}

a:visited {
	color: #5D5D5D;
	border-bottom: 1px solid #EFEFEF;
}

a:hover {
	color: #0A246A;
	border-bottom: 1px solid #0A246A;
}




/***** layout styles
*******************************************/


div#out {
	margin:0 auto;
	text-align: left;
	width:800px;
}

.clear {clear:both}

div#head h1{
	display:none;

}

div#head {
	letter-spacing: 0.1em;
	text-align: left;
	width:800px;
	margin:0px auto 10px auto;
	padding:35px 0 35px 15px;
	border-bottom: 3px solid #F6F6F6;
}

div#head_logo {
	float:left;
	text-align: left;
	width:200px;
	padding:0;
}

div#head_menu {
	text-align: right;
	float:right;
	margin:5px 10px 0 0;
	padding: 0px;
	font-size:85%;
	color:#E0E0E0;
}

div#navi {
	font-size: 77%;
	font-color:#3D3D3D;
	font-weight: normal;
	margin: 5px 0 20px 0;
	letter-spacing: 0.05em;
	padding: 0.3em 0 0.3em 0.7em;
	text-align:left;
}

div#main{
	width:560px;
	float:right;

}

div#txt {
	margin: 0 0 0 1em;
}

div#column_date {
	font-size: 77%;
	font-color:#3D3D3D;
	font-weight: normal;
	margin: 0.2em 0.3em 0 0;
	letter-spacing: 0.1em;
	padding: 0.3em 0 0 0.7em;
	text-align:right;
}

div#side {

	border-right: #DEDEDE 1px solid;
	width:210px;
	float:left;
	margin:0;
	padding:0;
}

div#footer {
	font-size: 85%;
	clear: both;
	width: 800px;
	margin: 3em auto;
	padding: 1.5em 0 1.5em 0em;
	text-align: left;
	background-color: #F6F6F6;
	text-align:center;
	line-height: 1.9;

}




div#main h2 {
	font-size: 107%;
	font-color:#3D3D3D;
	font-weight: normal;
	margin: 0 0 0 0.2em;
	letter-spacing: 0.1em;
	padding: 0.4em 0 0.4em 0.7em;
	border-left: 4px solid #DEDEDE;
	background-color: #F6F6F6;
}


div#main h3 {
	font-size: 100%;
	font-color:#3D3D3D;
	font-weight: normal;
	margin: 2em 0 0.2em 0;
	letter-spacing: 0.1em;
	padding: 0.3em 0 0.3em 0.7em;
	border-bottom: 1px solid #CCCCCC;
}


div#main .entry_next {

	font-size: 100%;
	font-color:#3D3D3D;
	font-weight: normal;
	margin: 0.2em 0.3em 0 0;
	letter-spacing: 0.1em;
	padding: 1em 0 0.6em 0.7em;
	text-align:right;
	border-bottom: 6px solid #F6F6F6;

}

div#main .entry_list li {
	font-size:85%;
	margin: 0.5em 0 0.5em 0.5em;
	letter-spacing: 0.02em;
	padding: 0.3em 0 0.3em 15px;
	list-style-type: none;
	list-style-position: outside;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(image/list_point.gif);
}

div#main .entry_list ul {
	margin:0 5px 5px 0;
	padding: 3px;
	list-style: none;
}

div#main #entry_cm {
	line-height: 1.9;
	text-align: justify;
	text-justify: distribute;
	margin: 2em 40px;
	padding: 10px 0 0 0; 

	text-align:center;
}





div#side li {
	font-size:85%;
	margin: 0.5em 0 0.5em 0.5em;
	letter-spacing: 0.02em;
	padding: 0.3em 0 0.3em 15px;
	list-style-type: none;
	list-style-position: outside;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(image/box_17.gif);
}

div#side ul {
	margin:0 5px 20px 0;
	padding: 3px;
	list-style: none;
}

div#side h3 {
	font-size:85%;
	font-color:#282828;
	background-color:#F6F6F6;
	font-weight: normal;
	margin: 0;
	letter-spacing: 0.1em;
	padding: 0.3em 0 0.3em 0.9em;
	border-bottom: 1px solid #EEEEEE;
}

.page {
	margin:10px 0;
	text-align:center;

}
.center {
	text-align:center;
}

div#main_top{
	width:560px;
	float:left;
	margin:10px 0 0 0;

}

div#main_top h2 {
	font-size: 107%;
	font-color:#3D3D3D;
	font-weight: normal;
	margin: 0;
	letter-spacing: 0.1em;
	padding: 0.7em 0 0 0.3em;

}

div#main_top p {
	margin: 0;
	padding: 1.5em 0 0 0;

}


div#main_top h2 em {
	font-size: 77%;
	font-color:#EFEFEF;
	font-weight: normal;
	font-style: normal;
	margin: 0 0 0 0.2em;
	letter-spacing: 0.1em;
	padding: 0.4em 0 0.4em 0.7em;

}

div#side_top {

	border:1px solid #CECFCE;
	width:210px;
	float:right;
	margin:10px 0 0 0;
	padding:0;
}


div#side_top li {
	font-size:85%;
	margin: 0.5em 0 0.5em 0.5em;
	letter-spacing: 0.02em;
	padding: 0.3em 0 0.3em 15px;
	list-style-type: none;
	list-style-position: outside;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(image/box_17.gif);
}

div#side_top ul {
	margin:0 5px 10px 5px;
	padding: 3px;
	list-style: none;
}

div#side_top h3 {
	font-size:85%;
	font-color:#282828;
	background-color:#F6F6F6;
	font-weight: normal;
	margin: 0;
	letter-spacing: 0.1em;
	padding: 0.3em 0 0.3em 0.9em;
	border-bottom: 1px solid #EEEEEE;
}

.entry_next {
	margin:0 5px 15px 0;
	text-align:right;
}

.menu_out {
	margin:5px 0;
}

.menu_out li {
	font-size:85%;
	margin: 0.5em 0 0.5em 0.5em;
	letter-spacing: 0.02em;
	padding: 0.1em 0 0.1em 15px;
	list-style-type: none;
	list-style-position: outside;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(image/list_point.gif);
}

.menu_out ul {
	margin:0 0 0 5px;
	padding:2px 0 5px 8px;
	list-style: none;
}

.menu_out h3 {
	background-color:#F7F7F7;
	margin:0 0 5px 0;
	padding:2px 0 2px 9px;
	font-weight:normal;
}

.menu_out_left {
	border:1px solid #CECFCE;
	float:left;
	width:270px;
	padding:3px;
	margin:0 0 10px;
}

.menu_out_right {
	border:1px solid #CECFCE;
	padding:3px;
	float:right;
	margin:0 0 10px;
	width:270px;
}

.clear {clear:both;}

.top_cm {
	background:#EFEFEF;
	padding:2px;
	margin:0 0 10px 0;
	border-color:#cccccc;
	border-width:1px;
	border-style:solid;
	text-align:center;
}